# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2020-04-20 16:55
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('consensus_base', '0010_auto_20200420_1248'),
    ]

    operations = [
        migrations.CreateModel(
            name='PollInvitation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('username', models.CharField(blank=True, max_length=250, null=True)),
                ('email', models.CharField(max_length=250)),
                ('used', models.BooleanField(default=False)),
                ('sent', models.BooleanField(default=False)),
                ('status', models.CharField(max_length=250)),
                ('sentdate', models.DateTimeField(blank=True, db_index=True, null=True)),
                ('visiteddate', models.DateTimeField(blank=True, db_index=True, null=True)),
                ('poll', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='consensus_base.Poll')),
            ],
        ),
    ]
